# Asterisk Project : Asterisk 13 Function_ENUMQUERY

Created by wikibot on Aug 08, 2014

# ENUMQUERY()

### Synopsis

Initiate an ENUM query.

### Description

This will do a ENUM lookup of the given phone number.

### Syntax

    ENUMQUERY(number,method-type,zone-suffix)

##### Arguments

- `number`
- `method-type` - If no method-type is given, the default will be `sip`.
- `zone-suffix` - If no zone-suffix is given, the default will be `e164.arpa`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538